* {
font-family: Verdana, Arial, Helvetica, sans-serif;margin:0;padding:0;border:none;z-index:0;
}
body {
	margin:7px;line-height:15px;
} 
.bg {
	width:758px;border-left:1px solid #000;border-right:1px solid #000;border-bottom:1px solid #000;background:#d7d7d7
}
.header {
	width:760px;height:115px;text-align:center
}	
.footer {
	width:754px;text-align:center;padding:4px;background:#000
}		
.menuheaderbox {
	width:746px;height:14px;border-left:1px solid #000;border-right:1px solid #000;background:#B0B0B0;text-align:left;padding: 2px 6px 7px 6px
}		
.dropdownmenubox {
	width:140px;float:right
}
.pageheadertitle {
	width:744px;height:16px;padding:2px;background:#000
}		
.pageheadertext {
	width:744px;text-align:left;padding:2px;background:#d7d7d7
}		
.outerbox {
	width:740px;height:100%;overflow:hidden;clear:none;padding:2px;border:2px solid #999;background:#B0B0B0
}
.outerboxindex {
	width:733px;height:100%;overflow:hidden;clear:none;padding:2px;border:2px solid #999;background:#B0B0B0
}
.outerboxshort {
	width:740px;height:100%;overflow:hidden;clear:none;padding:2px;border:2px solid #999;background:#B0B0B0
}
.outerboxmini {
	width:379px;height:40px;padding:2px;border:2px solid #999;background:#B0B0B0
}
.imgbox {
	width:180px;height:135px;float:left
}
.imgboxcenter {
	margin-left: auto; margin-right: auto
}
.imgboxwide {
	width:240px;height:135px;float:left
}
.imgboxshort1 {
	width:180px;height:138px;float:left;margin-right:5px
}
.imgboxshort1b {
	width:180px;height:135px;float:left;margin-right:5px
}
.imgboxshort2 {
	width:180px;height:138px;float:left;margin-left:5px
}
.imgboxshort2b {
	width:180px;height:135px;float:left;margin-left:5px
}
.imgboxmenuh-2rowa {
	width:367px;height:108px;float:left;margin-right:6px
}
.imgboxmenuh-2rowb {
	width:367px;height:108px;float:left;margin-left:0px
}
.textboxmenuh-2rowa {
	width:367px;float:left;margin-right:6px
}
.textboxmenuh-2rowb {
	width:367px;float:left;margin-left:0px
}
.imgboxmenuh-3rowa {
	width:242px;height:108px;float:left;margin-right:7px
}
.imgboxmenuh-3rowb {
	width:242px;height:108px;float:left
}
.textboxmenuh-3rowa {
	width:242px;float:left;margin-right:7px
}
.textboxmenuh-3rowb {
	width:242px;float:left
}
.imgboxmenuh-4rowa {
	width:180px;height:108px;float:left;margin-right:4px
}
.imgboxmenuh-4rowb {
	width:180px;height:108px;float:left;margin-left:3px;margin-right:4px
}
.imgboxmenuh-4rowc {
	width:180px;height:108px;float:left;margin-left:3px;margin-right:4px
}
.imgboxmenuh-4rowd {
	width:180px;height:108px;float:left;margin-left:2px
}
.textboxmenuh-4rowa {
	width:180px;float:left;margin-right:4px
}
.textboxmenuh-4rowb {
	width:180px;float:left;margin-left:3px;margin-right:4px
}
.textboxmenuh-4rowc {
	width:180px;float:left;margin-left:3px;margin-right:4px
}
.textboxmenuh-4rowd {
	width:180px;float:left;margin-left:2px
}
.imgboxmenuh-5rowa {
	width:144px;height:108px;float:left;margin-right:5px
}
.imgboxmenuh-5rowb {
	width:144px;height:108px;float:left;margin-left:0px
}
.textboxmenuh-5rowa {
	width:144px;float:left;margin-right:5px
}
.textboxmenuh-5rowb {
	width:144px;float:left;margin-left:0px
}
.imgboxmenuh-10row {
  	width:73px;height:50px;float:left;margin-right:0px
}  
.textboxmenuh-10row {
  	font-size:9px;color:#000;text-decoration:none;width:73px;height:25px;float:left;margin-right:0px
}  
.imgboxdual {
	width:180px;height:135px;float:right
}
.imgboxdualwide {
	width:240px;height:135px;float:right
}
.imgboxshortwide1 {
	width:240px;height:138px;float:left
}
.imgboxshortwide1b {
	width:240px;height:135px;float:left;clear:left
}
.imgboxshortwide2 {
	width:240px;height:138px;float:left;margin-left:10px
}
.imgboxshortwide2b {
	width:240px;height:135px;float:left;margin-left:10px
}
.tbox {
  text-align:left;width:450px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tbox {
	width:509px
}
.tboxmenu1 {
	text-align:left;width:136px;height:21px;float:left;background:#666;padding:5px 4px 4px 4px;margin-right:5px 
}

.tboxni {
	text-align:left;width:549px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxninew {
	text-align:left;width:509px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxnew { 
	text-align:left;width:469px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
} 
.tboxwide {
	text-align:left;width:449px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxwide {
	width: 449px
}
.tboxwideni {
	text-align:left;width:489px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxwideninew { 
	text-align:left;width:449px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxwidenew { 
	text-align:left;width:409px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
} 
.tboxdual2ni {
	text-align:left;width:366px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxdual2 {
	text-align:left;width:326px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxdual2new {
	text-align:left;width:286px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxdual2ninew {
	text-align:left;width:326px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxdual {
	text-align:left;width:286px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxdualwide2ni {
	text-align:left;width:246px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxdualwide2 {
	text-align:left;width:206px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxdualwide2new {
	text-align:left;width:166px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxdualwide2ninew {
	text-align:left;width:206px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px
}
.tboxdualwide {
	text-align:left;width:166px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.tboxshort1 {
	text-align:left;width:132px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px;margin-right:5px 
}
.tboxshort2 {
	text-align:left;width:131px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.tboxshortnew1 {
	text-align:left;width:91px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.tboxshortnew2 {
	text-align:left;width:91px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.tboxshortwide1 {
	text-align:left;width:191px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px;margin-right:10px
}
.tboxshortwide2 {
	text-align:left;width: 191px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.tboxshortwidenew1 {
	text-align:left;width:151px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.tboxshortwidenew2 {
	text-align:left;width:151px;height:31px;float:left;background:#666;padding:5px 4px 4px 5px
}
.realbox {
	width:40px;height:40px;float:left;background:url(real.gif);margin-left:3px
}
.realbox2link {
	width:40px;height:40px;float:right;background:url(real.gif)
}
.realboxdual {
	width:40px;height:40px;float:left;background:url(real.gif);margin-right:3px
}
.realboxshort1 {
	width:40px;height:40px;float:left;background:url(real.gif)
}
.realboxshort2 {
	width:40px;height:40px;float:left;background:url(real.gif);margin-left:5px
}
.audiobox {
	width:40px;height:40px;float:left;background:url(audio.gif);margin-left:3px
}
.audiobox2link {
	width:40px;height:40px;float:right;background:url(audio.gif)
}
.audioboxdual {
	width:40px;height:40px;float:left;background:url(audio.gif);margin-right:3px
}
.audioboxshort1 {
	width:40px;height:40px;float:left;background:url(audio.gif)
}
.audioboxshort2 {
	width:40px;height:40px;float:left;background:url(audio.gif);margin-left:5px
}
.ibox {
	text-align:justify;width:552px;float:left;border:3px solid #B0B0B0
}
.ibox2 {
	text-align:justify;width:552px;min-height:93px;height:auto;float:left;border:3px solid #B0B0B0
}
* html .ibox2 {
	height:92px;
}
.iboxwide {
	text-align:justify;width:494px;float:left;border:3px solid #B0B0B0
}
.iboxwide2 {
	text-align:justify;width:494px;min-height:93px;height:auto;float:left;border:3px solid #B0B0B0
}
* html .iboxwide2 {
	height:92px;
}
.iboxdual {
	text-align:justify;width:374px;float:left;border:3px solid #B0B0B0
}
.iboxdual2 {
	text-align:justify;width:374px;min-height:93px;height:auto;float:left;border:3px solid #B0B0B0
}
* html .iboxdual2 {
	height:92px;
}
.iboxdualwide {
	text-align:justify;width:254px;float:left;border:3px solid #B0B0B0
}
.iboxdualwide2 {
	text-align:justify;width:254px;min-height:93px;height:auto;float:left;border:3px solid #B0B0B0
}
* html .iboxdualwide2 {
	height:92px;
}
.newbox {
	width:40px;height:40px;float:right;background:url(new.gif)
}
.newboxshort1 {
	width:40px;height:40px;float:left;background:url(new.gif);margin-right:5px
}
.newboxshort2 {
	width:40px;height:40px;float:left;background:url(new.gif)
}
.newboxshortwide1 {
	width:40px;height:40px;float:left;background:url(new.gif);margin-right:10px
}
.newboxshortwide2 {
	width:40px;height:40px;float:left;background:url(new.gif)
}
.websitelinkbox {
	text-align:left;width:331px;height:31px;float:left;background:#666;padding:5px 4px 4px 4px
}
.weblinkbox {
	width:40px;height:40px;float:left;background:url(weblink.gif)
}
a:link {
	font-size:11px;color:#000;text-decoration:none;font-weight:bold
}
a:visited {
	font-size:11px;color:#333;text-decoration:none;font-weight:bold
}
a:hover {
	font-size:11px;color:#FF0000;text-decoration:underline;font-weight:bold
}
a:active {
	font-size:11px;color:#0000FF;text-decoration:underline;font-weight:bold
}
.pagecopy {
	font-size:11px;text-align:justify;vertical-align:middle
}
.pageheader {
	font-size:12px;font-weight:bolder;color:#FFF;text-align:center;background:#000;padding:2px
}
.menuheader {
	font-size:11px;color:#000;text-align:left;vertical-align:middle
}
.bodycopy {
	font-size:11px;color:#000;line-height:15px;vertical-align:top
}
.bodyheadline {
	font-size:13px;font-weight:bolder;color:#FFF;text-align:left;vertical-align:top
}
.bodydate {
	font-size:11px;font-weight:bold;color:#FFF;vertical-align:top
}
.pagefooter {
	font-size:11px;color:#CCC;text-align:right;padding:2px
}
.whatsnew {
	font-size:12px;color:#FF0000;text-align:center;font-weight:bolder
}
.smallblacktype {
	font-size:9px;color:#000
}


.editbar { 
	text-align:left;width:425px;height:31px;float:left;background:#666;margin-left:3px;padding:5px 4px 4px 4px;border: 0px solid #666;
} 

.updateuser {
	font-size:11px;width:744px;text-align:left;padding:0px
}

.url {
	text-align:left;font-size:11px;color:#000;line-height:15px;vertical-align:top
}
